<?php
$dalTablestatistics_b_01 = array();
$dalTablestatistics_b_01["Region"] = array("type"=>200,"varname"=>"Region", "name" => "Region");
$dalTablestatistics_b_01["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablestatistics_b_01["V"] = array("type"=>20,"varname"=>"V", "name" => "V");
$dalTablestatistics_b_01["Total"] = array("type"=>3,"varname"=>"Total", "name" => "Total");
$dalTablestatistics_b_01["Percentage"] = array("type"=>14,"varname"=>"Percentage", "name" => "Percentage");
$dalTablestatistics_b_01["P_ma3"] = array("type"=>14,"varname"=>"P_ma3", "name" => "P_ma3");
$dalTablestatistics_b_01["P_dod"] = array("type"=>14,"varname"=>"P_dod", "name" => "P_dod");
$dalTablestatistics_b_01["P_tachkil"] = array("type"=>14,"varname"=>"P_tachkil", "name" => "P_tachkil");
$dalTablestatistics_b_01["P_majhoul"] = array("type"=>14,"varname"=>"P_majhoul", "name" => "P_majhoul");

$dal_info["electiondb_at_ssl_localhost__statistics_b_01"] = &$dalTablestatistics_b_01;
?>